---
icon: material/list-status
description: The status of the servers and other related services.
---

# Status

This table shows the status and uptime of the servers. The relationship is as follows:

The Root Server must be up for the Proxy to work. The Proxy must be up to access the game servers.

## Servers

| Service     | Status                                                                                   | Uptime                                                                                                | Depends          |
|-------------|------------------------------------------------------------------------------------------|-------------------------------------------------------------------------------------------------------|------------------|
| Root Server | ![Root Server Status Chip](https://status.unit15.net/api/badge/4/status){ loading=lazy } | ![Root Server Uptime Chip](https://status.unit15.net/api/badge/4/uptime/24?label=24h){ loading=lazy } | Subnet's Network |
| Proxy       | ![Proxy Status Chip](https://status.unit15.net/api/badge/3/status){ loading=lazy }       | ![Proxy Uptime Chip](https://status.unit15.net/api/badge/3/uptime/24?label=24h){ loading=lazy }       | Root Server      |
| Survival    | ![Survival Status Chip](https://status.unit15.net/api/badge/1/status){ loading=lazy }    | ![Survival Uptime Chip](https://status.unit15.net/api/badge/1/uptime/24?label=24h){ loading=lazy }    | Proxy            |
| Creative    | ![Creative Status Chip](https://status.unit15.net/api/badge/2/status){ loading=lazy }    | ![Creative Uptime Chip](https://status.unit15.net/api/badge/2/uptime/24?label=24h){ loading=lazy }    | Proxy            |

## Other Services

| Service      | Status                                                                                    | Uptime                                                                                                 | Depends   |
|--------------|-------------------------------------------------------------------------------------------|--------------------------------------------------------------------------------------------------------|-----------|
| Survival Map | ![Survival Map Status Chip](https://status.unit15.net/api/badge/5/status){ loading=lazy } | ![Survival Map Uptime Chip](https://status.unit15.net/api/badge/5/uptime/24?label=24h){ loading=lazy } | Web Proxy |
| Bedrock DNS  | N/A                                                                                       | N/A                                                                                                    | N/A       |

[Open Full Status Page :material-list-status:](https://status.unit15.net/status/minecraft){ .md-button }